<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="widht=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="task3.css">
	<title>	CV Erik </title>
</head>

<body>
	<header>
		<div class = logo> Curiculum Vitae - Erik </div>
	</header>>
  <div class="page">
	<div class="main">
		<div class="sidebar">
			<div class="pilihan">
				
					<button class="btn"><a href="Data.html">Data Diri</a></button>
			</div>
			<div> 	
					<button class="btn"><a href="Skill.html">Skill Saya</a></button>
				
			</div>
		</div> 
		<div class="content">
			<div class="inner">
				<br> <br> <br> <br> <br> <br>
				<p>Python</p>
				<div class="container">
					<div class ="python">85%
					</div>
				</div>
				<p>Java</p>
				<div class="container">
					<div class ="java">75%
					</div>
				</div>
				<p>HTML</p>
				<div class="container">
					<div class ="html">40%>
					</div>
				</div>
				<p>CSS</p>
				<div class="container">
					<div class ="css">30%>
					</div>
				</div>
			</div>
	</div>

	<footer>footer</footer>
  </div>

</body>


</html>
